//
//  ProductUnit.m
//  XFFruit
//
//  Created by mac on 15/9/15.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "ProductUnit.h"

@implementation ProductUnit
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"pID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}

@end
